@charset "UTF-8";

.yugeBox{
  position:relative;
}
.yugeBox > img.yuge {
	width:120%;
  z-index: 99999;
  pointer-events: none;
  position:absolute;
  top: 50%;
  left: 50%;
	transform-origin:50% 50%;
  animation: scale_anime 2.5s linear infinite;
}
.yugeBox > img.yuge:nth-of-type(1) {
  animation-delay: -0.5s;
}
.yugeBox > img.yuge:nth-of-type(2) {
  animation-delay: -1s;
}
.yugeBox > img.yuge:nth-of-type(3) {
  animation-delay: -1.5s;
}
.yugeBox > img.yuge:nth-of-type(4) {
  animation-delay: -2s;
}
.yugeBox > img.yuge:nth-of-type(5) {
  animation-delay: -2.5s;
}
.yugeBox > img.yuge:nth-of-type(6) {
  animation-delay: -3s;
}
.yugeBox > img.yuge:nth-of-type(7) {
  animation-delay: -3.5s;
}
.yugeBox > img.yuge:nth-of-type(8) {
  animation-delay: -4s;
}
.yugeBox > img.yuge:nth-of-type(9) {
  animation-delay: -4.5s;
}

@keyframes scale_anime {
  0% {
    opacity: 0;
    transform:translate(-50%,-50%) scale(0.1) rotate(-45deg);
  }
  10% {
    opacity: .2;
  }
  50% {
    opacity: .5;
  }
  90% {
    opacity: .2;
  }
  100% {
    opacity: 0;
    transform:translate(-50%,-50%) scale(1.2)  rotate(-75deg) ;
  }

}


